.logo-width{
	width:200px
}
.header-background-image{
	background-image:url(/Media/fapes/Logos/banner.jpg)
}
.color-primary-color,
a.color-primary-color,
.nav>li>a.color-primary-color{
	color:#e2ebd9
}
.color-primary-fill,
a.color-primary-fill,
.nav>li>a.color-primary-fill{
	fill:#e2ebd9
}
.color-primary-background-color,
a.color-primary-background-color,
.nav>li>a.color-primary-background-color{
	background-color:#e2ebd9
}
.color-primary-border-color,
a.color-primary-border-color,
.nav>li>a.color-primary-border-color{
	border-color:#e2ebd9
}
.color-primary-border-top-color,
a.color-primary-border-top-color,
.nav>li>a.color-primary-border-top-color{
	border-top-color:#e2ebd9
}
.color-primary-border-bottom-color,
a.color-primary-border-bottom-color,
.nav>li>a.color-primary-border-bottom-color{
	border-bottom-color:#e2ebd9
}
.color-primary-border-left-color,
a.color-primary-border-left-color,
.nav>li>a.color-primary-border-left-color{
	border-left-color:#e2ebd9
}
.color-primary-border-right-color,
a.color-primary-border-right-color,
.nav>li>a.color-primary-border-right-color{
	border-right-color:#e2ebd9
}
.color-primary-color:active,
 .color-primary-color.active,
a.color-primary-color:active,
a.color-primary-color.active,
.nav>li>a.color-primary-color:active,
.nav>li>a.color-primary-color.active{
	color:#e2ebd9
}
.color-primary-fill:active,
 .color-primary-fill.active,
a.color-primary-fill:active,
a.color-primary-fill.active,
.nav>li>a.color-primary-fill:active,
.nav>li>a.color-primary-fill.active{
	fill:#e2ebd9
}
.color-primary-background-color:active,
 .color-primary-background-color.active,
a.color-primary-background-color:active,
a.color-primary-background-color.active,
.nav>li>a.color-primary-background-color:active,
.nav>li>a.color-primary-background-color.active{
	background-color:#e2ebd9
}
.color-primary-border-color:active,
 .color-primary-border-color.active,
a.color-primary-border-color:active,
a.color-primary-border-color.active,
.nav>li>a.color-primary-border-color:active,
.nav>li>a.color-primary-border-color.active{
	border-color:#e2ebd9
}
.color-primary-border-top-color:active,
 .color-primary-border-top-color.active,
a.color-primary-border-top-color:active,
a.color-primary-border-top-color.active,
.nav>li>a.color-primary-border-top-color:active,
.nav>li>a.color-primary-border-top-color.active{
	border-top-color:#e2ebd9
}
.color-primary-border-bottom-color:active,
 .color-primary-border-bottom-color.active,
a.color-primary-border-bottom-color:active,
a.color-primary-border-bottom-color.active,
.nav>li>a.color-primary-border-bottom-color:active,
.nav>li>a.color-primary-border-bottom-color.active{
	border-bottom-color:#e2ebd9
}
.color-primary-border-left-color:active,
 .color-primary-border-left-color.active,
a.color-primary-border-left-color:active,
a.color-primary-border-left-color.active,
.nav>li>a.color-primary-border-left-color:active,
.nav>li>a.color-primary-border-left-color.active{
	border-left-color:#e2ebd9
}
.color-primary-border-right-color:active,
 .color-primary-border-right-color.active,
a.color-primary-border-right-color:active,
a.color-primary-border-right-color.active,
.nav>li>a.color-primary-border-right-color:active,
.nav>li>a.color-primary-border-right-color.active{
	border-right-color:#e2ebd9
}
.color-secondary-color,
a.color-secondary-color,
.nav>li>a.color-secondary-color{
	color:#bec978
}
.color-secondary-fill,
a.color-secondary-fill,
.nav>li>a.color-secondary-fill{
	fill:#bec978
}
.color-secondary-background-color,
a.color-secondary-background-color,
.nav>li>a.color-secondary-background-color{
	background-color:#bec978
}
.color-secondary-border-color,
a.color-secondary-border-color,
.nav>li>a.color-secondary-border-color{
	border-color:#bec978
}
.color-secondary-border-top-color,
a.color-secondary-border-top-color,
.nav>li>a.color-secondary-border-top-color{
	border-top-color:#bec978
}
.color-secondary-border-bottom-color,
a.color-secondary-border-bottom-color,
.nav>li>a.color-secondary-border-bottom-color{
	border-bottom-color:#bec978
}
.color-secondary-border-left-color,
a.color-secondary-border-left-color,
.nav>li>a.color-secondary-border-left-color{
	border-left-color:#bec978
}
.color-secondary-border-right-color,
a.color-secondary-border-right-color,
.nav>li>a.color-secondary-border-right-color{
	border-right-color:#bec978
}
.color-tertiary-color,
a.color-tertiary-color,
.nav>li>a.color-tertiary-color{
	color:#1c8c9d
}
.color-tertiary-fill,
a.color-tertiary-fill,
.nav>li>a.color-tertiary-fill{
	fill:#1c8c9d
}
.color-tertiary-background-color,
a.color-tertiary-background-color,
.nav>li>a.color-tertiary-background-color{
	background-color:#1c8c9d
}
.color-tertiary-border-color,
a.color-tertiary-border-color,
.nav>li>a.color-tertiary-border-color{
	border-color:#1c8c9d
}
.color-tertiary-border-top-color,
a.color-tertiary-border-top-color,
.nav>li>a.color-tertiary-border-top-color{
	border-top-color:#1c8c9d
}
.color-tertiary-border-bottom-color,
a.color-tertiary-border-bottom-color,
.nav>li>a.color-tertiary-border-bottom-color{
	border-bottom-color:#1c8c9d
}
.color-tertiary-border-left-color,
a.color-tertiary-border-left-color,
.nav>li>a.color-tertiary-border-left-color{
	border-left-color:#1c8c9d
}
.color-tertiary-border-right-color,
a.color-tertiary-border-right-color,
.nav>li>a.color-tertiary-border-right-color{
	border-right-color:#1c8c9d
}
.color-quaternary-color,
a.color-quaternary-color,
.nav>li>a.color-quaternary-color{
	color:#006b88
}
.color-quaternary-fill,
a.color-quaternary-fill,
.nav>li>a.color-quaternary-fill{
	fill:#006b88
}
.color-quaternary-background-color,
a.color-quaternary-background-color,
.nav>li>a.color-quaternary-background-color{
	background-color:#006b88
}
.color-quaternary-border-color,
a.color-quaternary-border-color,
.nav>li>a.color-quaternary-border-color{
	border-color:#006b88
}
.color-quaternary-border-top-color,
a.color-quaternary-border-top-color,
.nav>li>a.color-quaternary-border-top-color{
	border-top-color:#006b88
}
.color-quaternary-border-bottom-color,
a.color-quaternary-border-bottom-color,
.nav>li>a.color-quaternary-border-bottom-color{
	border-bottom-color:#006b88
}
.color-quaternary-border-left-color,
a.color-quaternary-border-left-color,
.nav>li>a.color-quaternary-border-left-color{
	border-left-color:#006b88
}
.color-quaternary-border-right-color,
a.color-quaternary-border-right-color,
.nav>li>a.color-quaternary-border-right-color{
	border-right-color:#006b88
}
.color-quinary-color,
a.color-quinary-color,
.nav>li>a.color-quinary-color{
	color:#1c8c9d
}
.color-quinary-fill,
a.color-quinary-fill,
.nav>li>a.color-quinary-fill{
	fill:#1c8c9d
}
.color-quinary-background-color,
a.color-quinary-background-color,
.nav>li>a.color-quinary-background-color{
	background-color:#1c8c9d
}
.color-quinary-border-color,
a.color-quinary-border-color,
.nav>li>a.color-quinary-border-color{
	border-color:#1c8c9d
}
.color-quinary-border-top-color,
a.color-quinary-border-top-color,
.nav>li>a.color-quinary-border-top-color{
	border-top-color:#1c8c9d
}
.color-quinary-border-bottom-color,
a.color-quinary-border-bottom-color,
.nav>li>a.color-quinary-border-bottom-color{
	border-bottom-color:#1c8c9d
}
.color-quinary-border-left-color,
a.color-quinary-border-left-color,
.nav>li>a.color-quinary-border-left-color{
	border-left-color:#1c8c9d
}
.color-quinary-border-right-color,
a.color-quinary-border-right-color,
.nav>li>a.color-quinary-border-right-color{
	border-right-color:#1c8c9d
}
.title-widget-color-color,
a.title-widget-color-color,
.nav>li>a.title-widget-color-color{
	color:#475863
}
.title-widget-color-fill,
a.title-widget-color-fill,
.nav>li>a.title-widget-color-fill{
	fill:#475863
}
.title-widget-color-background-color,
a.title-widget-color-background-color,
.nav>li>a.title-widget-color-background-color{
	background-color:#475863
}
.title-widget-color-border-color,
a.title-widget-color-border-color,
.nav>li>a.title-widget-color-border-color{
	border-color:#475863
}
.title-widget-color-border-top-color,
a.title-widget-color-border-top-color,
.nav>li>a.title-widget-color-border-top-color{
	border-top-color:#475863
}
.title-widget-color-border-bottom-color,
a.title-widget-color-border-bottom-color,
.nav>li>a.title-widget-color-border-bottom-color{
	border-bottom-color:#475863
}
.title-widget-color-border-left-color,
a.title-widget-color-border-left-color,
.nav>li>a.title-widget-color-border-left-color{
	border-left-color:#475863
}
.title-widget-color-border-right-color,
a.title-widget-color-border-right-color,
.nav>li>a.title-widget-color-border-right-color{
	border-right-color:#475863
}
.link-color-color,
a.link-color-color,
.nav>li>a.link-color-color{
	color:#000000
}
.link-color-fill,
a.link-color-fill,
.nav>li>a.link-color-fill{
	fill:#000000
}
.link-color-background-color,
a.link-color-background-color,
.nav>li>a.link-color-background-color{
	background-color:#000000
}
.link-color-border-color,
a.link-color-border-color,
.nav>li>a.link-color-border-color{
	border-color:#000000
}
.link-color-border-top-color,
a.link-color-border-top-color,
.nav>li>a.link-color-border-top-color{
	border-top-color:#000000
}
.link-color-border-bottom-color,
a.link-color-border-bottom-color,
.nav>li>a.link-color-border-bottom-color{
	border-bottom-color:#000000
}
.link-color-border-left-color,
a.link-color-border-left-color,
.nav>li>a.link-color-border-left-color{
	border-left-color:#000000
}
.link-color-border-right-color,
a.link-color-border-right-color,
.nav>li>a.link-color-border-right-color{
	border-right-color:#000000
}
.menu-background-color-color,
a.menu-background-color-color,
.nav>li>a.menu-background-color-color{
	color:#e2ebd9
}
.menu-background-color-fill,
a.menu-background-color-fill,
.nav>li>a.menu-background-color-fill{
	fill:#e2ebd9
}
.menu-background-color-background-color,
a.menu-background-color-background-color,
.nav>li>a.menu-background-color-background-color{
	background-color:#e2ebd9
}
.menu-background-color-border-color,
a.menu-background-color-border-color,
.nav>li>a.menu-background-color-border-color{
	border-color:#e2ebd9
}
.menu-background-color-border-top-color,
a.menu-background-color-border-top-color,
.nav>li>a.menu-background-color-border-top-color{
	border-top-color:#e2ebd9
}
.menu-background-color-border-bottom-color,
a.menu-background-color-border-bottom-color,
.nav>li>a.menu-background-color-border-bottom-color{
	border-bottom-color:#e2ebd9
}
.menu-background-color-border-left-color,
a.menu-background-color-border-left-color,
.nav>li>a.menu-background-color-border-left-color{
	border-left-color:#e2ebd9
}
.menu-background-color-border-right-color,
a.menu-background-color-border-right-color,
.nav>li>a.menu-background-color-border-right-color{
	border-right-color:#e2ebd9
}
.menu-color-color,
a.menu-color-color,
.nav>li>a.menu-color-color{
	color:#475863
}
.menu-color-fill,
a.menu-color-fill,
.nav>li>a.menu-color-fill{
	fill:#475863
}
.menu-color-background-color,
a.menu-color-background-color,
.nav>li>a.menu-color-background-color{
	background-color:#475863
}
.menu-color-border-color,
a.menu-color-border-color,
.nav>li>a.menu-color-border-color{
	border-color:#475863
}
.menu-color-border-top-color,
a.menu-color-border-top-color,
.nav>li>a.menu-color-border-top-color{
	border-top-color:#475863
}
.menu-color-border-bottom-color,
a.menu-color-border-bottom-color,
.nav>li>a.menu-color-border-bottom-color{
	border-bottom-color:#475863
}
.menu-color-border-left-color,
a.menu-color-border-left-color,
.nav>li>a.menu-color-border-left-color{
	border-left-color:#475863
}
.menu-color-border-right-color,
a.menu-color-border-right-color,
.nav>li>a.menu-color-border-right-color{
	border-right-color:#475863
}
.table-header-bg-color-color,
a.table-header-bg-color-color,
.nav>li>a.table-header-bg-color-color{
	color:#5b5eb1
}
.table-header-bg-color-fill,
a.table-header-bg-color-fill,
.nav>li>a.table-header-bg-color-fill{
	fill:#5b5eb1
}
.table-header-bg-color-background-color,
a.table-header-bg-color-background-color,
.nav>li>a.table-header-bg-color-background-color{
	background-color:#5b5eb1
}
.table-header-bg-color-border-color,
a.table-header-bg-color-border-color,
.nav>li>a.table-header-bg-color-border-color{
	border-color:#5b5eb1
}
.table-header-bg-color-border-top-color,
a.table-header-bg-color-border-top-color,
.nav>li>a.table-header-bg-color-border-top-color{
	border-top-color:#5b5eb1
}
.table-header-bg-color-border-bottom-color,
a.table-header-bg-color-border-bottom-color,
.nav>li>a.table-header-bg-color-border-bottom-color{
	border-bottom-color:#5b5eb1
}
.table-header-bg-color-border-left-color,
a.table-header-bg-color-border-left-color,
.nav>li>a.table-header-bg-color-border-left-color{
	border-left-color:#5b5eb1
}
.table-header-bg-color-border-right-color,
a.table-header-bg-color-border-right-color,
.nav>li>a.table-header-bg-color-border-right-color{
	border-right-color:#5b5eb1
}
.table-header-font-color-color,
a.table-header-font-color-color,
.nav>li>a.table-header-font-color-color{
	color:#ffffff
}
.table-header-font-color-fill,
a.table-header-font-color-fill,
.nav>li>a.table-header-font-color-fill{
	fill:#ffffff
}
.table-header-font-color-background-color,
a.table-header-font-color-background-color,
.nav>li>a.table-header-font-color-background-color{
	background-color:#ffffff
}
.table-header-font-color-border-color,
a.table-header-font-color-border-color,
.nav>li>a.table-header-font-color-border-color{
	border-color:#ffffff
}
.table-header-font-color-border-top-color,
a.table-header-font-color-border-top-color,
.nav>li>a.table-header-font-color-border-top-color{
	border-top-color:#ffffff
}
.table-header-font-color-border-bottom-color,
a.table-header-font-color-border-bottom-color,
.nav>li>a.table-header-font-color-border-bottom-color{
	border-bottom-color:#ffffff
}
.table-header-font-color-border-left-color,
a.table-header-font-color-border-left-color,
.nav>li>a.table-header-font-color-border-left-color{
	border-left-color:#ffffff
}
.table-header-font-color-border-right-color,
a.table-header-font-color-border-right-color,
.nav>li>a.table-header-font-color-border-right-color{
	border-right-color:#ffffff
}
.background-secondary-button-color,
a.background-secondary-button-color,
.nav>li>a.background-secondary-button-color{
	color:#396e54
}
.background-secondary-button-fill,
a.background-secondary-button-fill,
.nav>li>a.background-secondary-button-fill{
	fill:#396e54
}
.background-secondary-button-background-color,
a.background-secondary-button-background-color,
.nav>li>a.background-secondary-button-background-color{
	background-color:#396e54
}
.background-secondary-button-border-color,
a.background-secondary-button-border-color,
.nav>li>a.background-secondary-button-border-color{
	border-color:#396e54
}
.background-secondary-button-border-top-color,
a.background-secondary-button-border-top-color,
.nav>li>a.background-secondary-button-border-top-color{
	border-top-color:#396e54
}
.background-secondary-button-border-bottom-color,
a.background-secondary-button-border-bottom-color,
.nav>li>a.background-secondary-button-border-bottom-color{
	border-bottom-color:#396e54
}
.background-secondary-button-border-left-color,
a.background-secondary-button-border-left-color,
.nav>li>a.background-secondary-button-border-left-color{
	border-left-color:#396e54
}
.background-secondary-button-border-right-color,
a.background-secondary-button-border-right-color,
.nav>li>a.background-secondary-button-border-right-color{
	border-right-color:#396e54
}
.background-secondary-button-color:hover,
a.background-secondary-button-color:hover,
a.background-secondary-button-color:focus,
.nav>li>a.background-secondary-button-color:hover,
.nav>li>a.background-secondary-button-color:focus{
	color:#396e54
}
.background-secondary-button-fill:hover,
a.background-secondary-button-fill:hover,
a.background-secondary-button-fill:focus,
.nav>li>a.background-secondary-button-fill:hover,
.nav>li>a.background-secondary-button-fill:focus{
	fill:#396e54
}
.background-secondary-button-background-color:hover,
a.background-secondary-button-background-color:hover,
a.background-secondary-button-background-color:focus,
.nav>li>a.background-secondary-button-background-color:hover,
.nav>li>a.background-secondary-button-background-color:focus{
	background-color:#396e54
}
.background-secondary-button-border-color:hover,
a.background-secondary-button-border-color:hover,
a.background-secondary-button-border-color:focus,
.nav>li>a.background-secondary-button-border-color:hover,
.nav>li>a.background-secondary-button-border-color:focus{
	border-color:#396e54
}
.background-secondary-button-border-top-color:hover,
a.background-secondary-button-border-top-color:hover,
a.background-secondary-button-border-top-color:focus,
.nav>li>a.background-secondary-button-border-top-color:hover,
.nav>li>a.background-secondary-button-border-top-color:focus{
	border-top-color:#396e54
}
.background-secondary-button-border-bottom-color:hover,
a.background-secondary-button-border-bottom-color:hover,
a.background-secondary-button-border-bottom-color:focus,
.nav>li>a.background-secondary-button-border-bottom-color:hover,
.nav>li>a.background-secondary-button-border-bottom-color:focus{
	border-bottom-color:#396e54
}
.background-secondary-button-border-left-color:hover,
a.background-secondary-button-border-left-color:hover,
a.background-secondary-button-border-left-color:focus,
.nav>li>a.background-secondary-button-border-left-color:hover,
.nav>li>a.background-secondary-button-border-left-color:focus{
	border-left-color:#396e54
}
.background-secondary-button-border-right-color:hover,
a.background-secondary-button-border-right-color:hover,
a.background-secondary-button-border-right-color:focus,
.nav>li>a.background-secondary-button-border-right-color:hover,
.nav>li>a.background-secondary-button-border-right-color:focus{
	border-right-color:#396e54
}
.background-secondary-button-color:active,
 .background-secondary-button-color.active,
a.background-secondary-button-color:active,
a.background-secondary-button-color.active,
.nav>li>a.background-secondary-button-color:active,
.nav>li>a.background-secondary-button-color.active{
	color:#6aab8a
}
.background-secondary-button-fill:active,
 .background-secondary-button-fill.active,
a.background-secondary-button-fill:active,
a.background-secondary-button-fill.active,
.nav>li>a.background-secondary-button-fill:active,
.nav>li>a.background-secondary-button-fill.active{
	fill:#6aab8a
}
.background-secondary-button-background-color:active,
 .background-secondary-button-background-color.active,
a.background-secondary-button-background-color:active,
a.background-secondary-button-background-color.active,
.nav>li>a.background-secondary-button-background-color:active,
.nav>li>a.background-secondary-button-background-color.active{
	background-color:#6aab8a
}
.background-secondary-button-border-color:active,
 .background-secondary-button-border-color.active,
a.background-secondary-button-border-color:active,
a.background-secondary-button-border-color.active,
.nav>li>a.background-secondary-button-border-color:active,
.nav>li>a.background-secondary-button-border-color.active{
	border-color:#6aab8a
}
.background-secondary-button-border-top-color:active,
 .background-secondary-button-border-top-color.active,
a.background-secondary-button-border-top-color:active,
a.background-secondary-button-border-top-color.active,
.nav>li>a.background-secondary-button-border-top-color:active,
.nav>li>a.background-secondary-button-border-top-color.active{
	border-top-color:#6aab8a
}
.background-secondary-button-border-bottom-color:active,
 .background-secondary-button-border-bottom-color.active,
a.background-secondary-button-border-bottom-color:active,
a.background-secondary-button-border-bottom-color.active,
.nav>li>a.background-secondary-button-border-bottom-color:active,
.nav>li>a.background-secondary-button-border-bottom-color.active{
	border-bottom-color:#6aab8a
}
.background-secondary-button-border-left-color:active,
 .background-secondary-button-border-left-color.active,
a.background-secondary-button-border-left-color:active,
a.background-secondary-button-border-left-color.active,
.nav>li>a.background-secondary-button-border-left-color:active,
.nav>li>a.background-secondary-button-border-left-color.active{
	border-left-color:#6aab8a
}
.background-secondary-button-border-right-color:active,
 .background-secondary-button-border-right-color.active,
a.background-secondary-button-border-right-color:active,
a.background-secondary-button-border-right-color.active,
.nav>li>a.background-secondary-button-border-right-color:active,
.nav>li>a.background-secondary-button-border-right-color.active{
	border-right-color:#6aab8a
}
.secondary-button-border-color,
a.secondary-button-border-color,
.nav>li>a.secondary-button-border-color{
	color:#396e54
}
.secondary-button-border-fill,
a.secondary-button-border-fill,
.nav>li>a.secondary-button-border-fill{
	fill:#396e54
}
.secondary-button-border-background-color,
a.secondary-button-border-background-color,
.nav>li>a.secondary-button-border-background-color{
	background-color:#396e54
}
.secondary-button-border-border-color,
a.secondary-button-border-border-color,
.nav>li>a.secondary-button-border-border-color{
	border-color:#396e54
}
.secondary-button-border-border-top-color,
a.secondary-button-border-border-top-color,
.nav>li>a.secondary-button-border-border-top-color{
	border-top-color:#396e54
}
.secondary-button-border-border-bottom-color,
a.secondary-button-border-border-bottom-color,
.nav>li>a.secondary-button-border-border-bottom-color{
	border-bottom-color:#396e54
}
.secondary-button-border-border-left-color,
a.secondary-button-border-border-left-color,
.nav>li>a.secondary-button-border-border-left-color{
	border-left-color:#396e54
}
.secondary-button-border-border-right-color,
a.secondary-button-border-border-right-color,
.nav>li>a.secondary-button-border-border-right-color{
	border-right-color:#396e54
}
.secondary-button-border-color:hover,
a.secondary-button-border-color:hover,
a.secondary-button-border-color:focus,
.nav>li>a.secondary-button-border-color:hover,
.nav>li>a.secondary-button-border-color:focus{
	color:#396e54
}
.secondary-button-border-fill:hover,
a.secondary-button-border-fill:hover,
a.secondary-button-border-fill:focus,
.nav>li>a.secondary-button-border-fill:hover,
.nav>li>a.secondary-button-border-fill:focus{
	fill:#396e54
}
.secondary-button-border-background-color:hover,
a.secondary-button-border-background-color:hover,
a.secondary-button-border-background-color:focus,
.nav>li>a.secondary-button-border-background-color:hover,
.nav>li>a.secondary-button-border-background-color:focus{
	background-color:#396e54
}
.secondary-button-border-border-color:hover,
a.secondary-button-border-border-color:hover,
a.secondary-button-border-border-color:focus,
.nav>li>a.secondary-button-border-border-color:hover,
.nav>li>a.secondary-button-border-border-color:focus{
	border-color:#396e54
}
.secondary-button-border-border-top-color:hover,
a.secondary-button-border-border-top-color:hover,
a.secondary-button-border-border-top-color:focus,
.nav>li>a.secondary-button-border-border-top-color:hover,
.nav>li>a.secondary-button-border-border-top-color:focus{
	border-top-color:#396e54
}
.secondary-button-border-border-bottom-color:hover,
a.secondary-button-border-border-bottom-color:hover,
a.secondary-button-border-border-bottom-color:focus,
.nav>li>a.secondary-button-border-border-bottom-color:hover,
.nav>li>a.secondary-button-border-border-bottom-color:focus{
	border-bottom-color:#396e54
}
.secondary-button-border-border-left-color:hover,
a.secondary-button-border-border-left-color:hover,
a.secondary-button-border-border-left-color:focus,
.nav>li>a.secondary-button-border-border-left-color:hover,
.nav>li>a.secondary-button-border-border-left-color:focus{
	border-left-color:#396e54
}
.secondary-button-border-border-right-color:hover,
a.secondary-button-border-border-right-color:hover,
a.secondary-button-border-border-right-color:focus,
.nav>li>a.secondary-button-border-border-right-color:hover,
.nav>li>a.secondary-button-border-border-right-color:focus{
	border-right-color:#396e54
}
.secondary-button-border-color:active,
 .secondary-button-border-color.active,
a.secondary-button-border-color:active,
a.secondary-button-border-color.active,
.nav>li>a.secondary-button-border-color:active,
.nav>li>a.secondary-button-border-color.active{
	color:#6aab8a
}
.secondary-button-border-fill:active,
 .secondary-button-border-fill.active,
a.secondary-button-border-fill:active,
a.secondary-button-border-fill.active,
.nav>li>a.secondary-button-border-fill:active,
.nav>li>a.secondary-button-border-fill.active{
	fill:#6aab8a
}
.secondary-button-border-background-color:active,
 .secondary-button-border-background-color.active,
a.secondary-button-border-background-color:active,
a.secondary-button-border-background-color.active,
.nav>li>a.secondary-button-border-background-color:active,
.nav>li>a.secondary-button-border-background-color.active{
	background-color:#6aab8a
}
.secondary-button-border-border-color:active,
 .secondary-button-border-border-color.active,
a.secondary-button-border-border-color:active,
a.secondary-button-border-border-color.active,
.nav>li>a.secondary-button-border-border-color:active,
.nav>li>a.secondary-button-border-border-color.active{
	border-color:#6aab8a
}
.secondary-button-border-border-top-color:active,
 .secondary-button-border-border-top-color.active,
a.secondary-button-border-border-top-color:active,
a.secondary-button-border-border-top-color.active,
.nav>li>a.secondary-button-border-border-top-color:active,
.nav>li>a.secondary-button-border-border-top-color.active{
	border-top-color:#6aab8a
}
.secondary-button-border-border-bottom-color:active,
 .secondary-button-border-border-bottom-color.active,
a.secondary-button-border-border-bottom-color:active,
a.secondary-button-border-border-bottom-color.active,
.nav>li>a.secondary-button-border-border-bottom-color:active,
.nav>li>a.secondary-button-border-border-bottom-color.active{
	border-bottom-color:#6aab8a
}
.secondary-button-border-border-left-color:active,
 .secondary-button-border-border-left-color.active,
a.secondary-button-border-border-left-color:active,
a.secondary-button-border-border-left-color.active,
.nav>li>a.secondary-button-border-border-left-color:active,
.nav>li>a.secondary-button-border-border-left-color.active{
	border-left-color:#6aab8a
}
.secondary-button-border-border-right-color:active,
 .secondary-button-border-border-right-color.active,
a.secondary-button-border-border-right-color:active,
a.secondary-button-border-border-right-color.active,
.nav>li>a.secondary-button-border-border-right-color:active,
.nav>li>a.secondary-button-border-border-right-color.active{
	border-right-color:#6aab8a
}
.font-color-secondary-button-color,
a.font-color-secondary-button-color,
.nav>li>a.font-color-secondary-button-color{
	color:#ffffff
}
.font-color-secondary-button-fill,
a.font-color-secondary-button-fill,
.nav>li>a.font-color-secondary-button-fill{
	fill:#ffffff
}
.font-color-secondary-button-background-color,
a.font-color-secondary-button-background-color,
.nav>li>a.font-color-secondary-button-background-color{
	background-color:#ffffff
}
.font-color-secondary-button-border-color,
a.font-color-secondary-button-border-color,
.nav>li>a.font-color-secondary-button-border-color{
	border-color:#ffffff
}
.font-color-secondary-button-border-top-color,
a.font-color-secondary-button-border-top-color,
.nav>li>a.font-color-secondary-button-border-top-color{
	border-top-color:#ffffff
}
.font-color-secondary-button-border-bottom-color,
a.font-color-secondary-button-border-bottom-color,
.nav>li>a.font-color-secondary-button-border-bottom-color{
	border-bottom-color:#ffffff
}
.font-color-secondary-button-border-left-color,
a.font-color-secondary-button-border-left-color,
.nav>li>a.font-color-secondary-button-border-left-color{
	border-left-color:#ffffff
}
.font-color-secondary-button-border-right-color,
a.font-color-secondary-button-border-right-color,
.nav>li>a.font-color-secondary-button-border-right-color{
	border-right-color:#ffffff
}
.footer-background-color,
a.footer-background-color,
.nav>li>a.footer-background-color{
	color:#ffffff
}
.footer-background-fill,
a.footer-background-fill,
.nav>li>a.footer-background-fill{
	fill:#ffffff
}
.footer-background-background-color,
a.footer-background-background-color,
.nav>li>a.footer-background-background-color{
	background-color:#ffffff
}
.footer-background-border-color,
a.footer-background-border-color,
.nav>li>a.footer-background-border-color{
	border-color:#ffffff
}
.footer-background-border-top-color,
a.footer-background-border-top-color,
.nav>li>a.footer-background-border-top-color{
	border-top-color:#ffffff
}
.footer-background-border-bottom-color,
a.footer-background-border-bottom-color,
.nav>li>a.footer-background-border-bottom-color{
	border-bottom-color:#ffffff
}
.footer-background-border-left-color,
a.footer-background-border-left-color,
.nav>li>a.footer-background-border-left-color{
	border-left-color:#ffffff
}
.footer-background-border-right-color,
a.footer-background-border-right-color,
.nav>li>a.footer-background-border-right-color{
	border-right-color:#ffffff
}
.footer-font-color,
a.footer-font-color,
.nav>li>a.footer-font-color{
	color:#475863
}
.footer-font-fill,
a.footer-font-fill,
.nav>li>a.footer-font-fill{
	fill:#475863
}
.footer-font-background-color,
a.footer-font-background-color,
.nav>li>a.footer-font-background-color{
	background-color:#475863
}
.footer-font-border-color,
a.footer-font-border-color,
.nav>li>a.footer-font-border-color{
	border-color:#475863
}
.footer-font-border-top-color,
a.footer-font-border-top-color,
.nav>li>a.footer-font-border-top-color{
	border-top-color:#475863
}
.footer-font-border-bottom-color,
a.footer-font-border-bottom-color,
.nav>li>a.footer-font-border-bottom-color{
	border-bottom-color:#475863
}
.footer-font-border-left-color,
a.footer-font-border-left-color,
.nav>li>a.footer-font-border-left-color{
	border-left-color:#475863
}
.footer-font-border-right-color,
a.footer-font-border-right-color,
.nav>li>a.footer-font-border-right-color{
	border-right-color:#475863
}
.site-name-font-size,
a.site-name-font-size{
	font-size:12px
}
.text-font-size,
a.text-font-size{
	font-size:13px
}
.title-font-size,
a.title-font-size{
	font-size:18px
}
.subtitle-font-size,
a.subtitle-font-size{
	font-size:12px
}
.title-widget-font-size,
a.title-widget-font-size{
	font-size:12px
}
.header-background-size,
a.header-background-size{
	background-size:100%
}
.site-name-family-font-family,
a.site-name-family-font-family{
	font-family:Open Sans, sans-serif
}
.detail-home .breadcrumb {
    display: none;
}

.breadcrumb>li {
    background: none!important;
}

.breadcrumb>li a {
    color: #333!important;
}



.box-sigfapes{
    background: #f9f9f9;
    padding: 15px 10px;
    border: 1px solid #ccc;
}
body.contraste .box-sigfapes{
    background-color: black;
    border-color: white;
}



.widget-avisos-cards  .row-servicos {
    margin-bottom: 0;
}

.widget-avisos-cards .row-servicos .title-service {
    border: none;
font-size: 1em;
    font-family: 'OpenSans-Bold',Arial,sans-serif;
}

.widget-avisos-cards .row.servico.content-item {
background-color: #FEF6CF;
    border: 1px solid #C3A251;
    margin: 0px;
margin-bottom: 10px;
}

.widget-avisos-cards .row.servico.content-item > .col-lg-3{
display: none;
}

.widget-avisos-cards .row.servico.content-item > .col-lg-9{
width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}

.widget-avisos-cards .title-service a {
    color: #615a3b;
}

.widget-avisos-cards .service-icon {
    background: none;
}

.widget-avisos-cards .service-icon .fa-group:before,
.widget-avisos-cards .service-icon .fa-users:before {
    content: "\f15c";
}

body.contraste .widget-avisos-cards .row.servico.content-item {
    background: none;
}
body.contraste .widget-avisos-cards .title-service a {
    color: #fff333;
}

